View Issue Details

IDProjectCategoryView StatusLast Update
0001465SymmetricDSBugpublic2013-12-18 10:55
ReporterchensonAssigned Tochenson 
Prioritynormal 
Status closedResolutionfixed 
Product Version3.5.11 
Target Version3.5.12Fixed in Version3.5.12 
Summary0001465: REST API - default schema and/or catalog are filled in for generated sql statement even if they are blank in sym_trigger
DescriptionREST API - default schema and/or catalog are filled in for generated sql statement even if they are blank in sym_trigger
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2013-11-15 08:43 chenson New Issue
2013-11-15 08:43 chenson Status new => assigned
2013-11-15 08:43 chenson Assigned To => chenson
2013-11-15 08:43 chenson Project SymmetricDS Pro => SymmetricDS
2013-11-16 10:57 chenson Status assigned => resolved
2013-11-16 10:57 chenson Fixed in Version => 3.6.0
2013-11-16 10:57 chenson Resolution open => fixed
2013-11-16 10:57 chenson Target Version 3.5.12 => 3.6.0
2013-11-24 18:47 chenson Fixed in Version 3.6.0 => 3.5.12
2013-11-24 18:47 chenson Target Version 3.6.0 => 3.5.12
2013-12-18 10:55 chenson Status resolved => closed